<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogStats..::.OverflowWrites Property
LogStats Class See Also Send Feedback

Overflow writes to the log.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong OverflowWrites { get; }

Visual Basic (Declaration)

    Public ReadOnly Property OverflowWrites As ULong

Visual C++

    public:
    property unsigned long long OverflowWrites {
    	unsigned long long get ();
    }

# See Also

LogStats Class
BerkeleyDB Namespace